@charset "utf-8";
body {
  min-width: fit-content;
}
#suntory_contents h1, #suntory_contents h2, #suntory_contents h3, #suntory_contents h4, #suntory_contents h5, #suntory_contents h6, #suntory_contents p, #suntory_contents ol, #suntory_contents ul, #suntory_contents li, #suntory_contents dl, #suntory_contents dt, #suntory_contents dd, #suntory_contents table, #suntory_contents th, #suntory_contents td, #suntory_contents form, #suntory_contents br, #suntory_contents address, #suntory_contents button, #suntory_contents em, #suntory_contents i {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}
#suntory_contents img {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.sp_none {
  display: block;
}
.pc_none {
  display: none;
}
.layoutBox {
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .sp_none {
    display: none;
  }
  .pc_none {
    display: block;
  }
}
.title_prize {
  width: 22%;
  margin: 3% auto 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .title_prize {
    width: calc(100vw * 140 / 375);
    margin: calc(100vw * 24.5 / 375) auto 0;
    padding: 0;
  }
}
.title_subject {
  width: 22%;
  margin: 3% auto 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .title_subject {
    width: calc(100vw * 140 / 375);
    margin: calc(100vw * 24.5 / 375) auto 0;
    padding: 0;
  }
}
.title_shop {
  width: 22%;
  margin: 6% auto 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .title_shop {
    width: calc(100vw * 140 / 375);
    margin: calc(100vw * 24.5 / 375) auto 0;
    padding: 0;
  }
}
.title_period {
  width: 25%;
  margin: 6% auto 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .title_period {
    width: calc(100vw * 140 / 375);
    margin: calc(100vw * 24.5 / 375) auto 0;
    padding: 0;
  }
}
.title_inquiry {
  width: 24.6%;
  margin: 0 auto;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .title_inquiry {
    width: calc(100vw * 158 / 375);
    margin: 0 auto;
    padding: 0;
  }
}
#suntory_contents a, .Prerequisite h5 {
  transition: 0.5s;
}
@media screen and (min-width: 769px) {
  #suntory_contents a:hover, .Prerequisite h5:hover {
    filter: drop-shadow(0px 0px 10px #fff) contrast(110%) brightness(110%);
  }
}
.contents_head h1 {
  margin: 0;
  padding: 0;
}
#endArea {
  background: #fff;
  padding: 120px 20px 190px;
  text-align: center;
}
#end {
  max-width: 1026px;
  margin: 0 auto;
}
#end h2 {
  width: 98%;
  margin: 0 auto;
  padding: 0;
}
@media screen and (max-width: 768px) {
  #end h2 {
    width: 94%;
  }
}
#end h3 {
  max-width: 78%;
  margin: 4% auto 6.5%;
  padding: 0;
}
#endInner {
  width: 90%;
  border: solid 3px #4c4948;
  padding: 2% 2% 3%;
  margin: 0 auto;
}
#end h4 {
  background: #4c4948;
  padding: 2.8% 36.3%;
  margin: 0;
}
#end h5 {
  padding: 5.5% 21.8%;
  margin: 0;
}
#endBox {
  border-top: solid 3px #4c4948;
  margin: 0 4.8%;
  padding: 5% 9.8% 0;
}
#endBox1 {
  margin: 0;
}
#endBox2 {
  width: 92%;
  margin: 5% auto 2%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
}
#endBox2 img:nth-child(1) {
  width: 56.5%;
  margin: 0 auto;
}
#endBox2 img:nth-child(2) {
  width: 41%;
}
#endBox3 {
  margin: 0 auto;
}
#endBox4 {
  width: 92%;
  margin: 5% auto 0;
}
#endBoxInner {
  width: 84%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #endArea {
    padding: 9.7% 5.7% 0;
  }
  #endInner {
    width: auto;
    border: solid 1px #4c4948;
  }
  #end h4 {
    height: 10vw;
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
  }
  #end h4 img {
    width: 44%;
  }
  #end h5 {
    padding: 6% 13.8% 5%;
    margin: 0;
  }
  #endBox {
    border-top: solid 1px #4c4948;
    margin: 0 4.8%;
    padding: 5% 0 0;
  }
  #endBox1 {
    margin: 0;
    padding: 0 2%;
  }
  #endBox2 {
    width: 92%;
    margin: 2% auto;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
  }
  #endBox2 img:nth-child(1) {
    width: 57.4%;
    margin: 0 auto;
  }
  #endBox2 img:nth-child(2) {
    width: 39.6%;
    margin: 2% auto 0;
  }
  #endBox3 {
    margin: 0 auto;
    padding: 0 5%;
  }
}
#contents_footer {
  width: 100%;
  background: #00154b;
  margin: 0 auto;
  padding-bottom: 25px;
}
@media screen and (max-width: 1770px) {
  #contents_footer {
    margin: 0 auto;
    padding-bottom: calc(100vw * 20 / 375);
  }
}
@media screen and (max-width: 768px) {
  #contents_footer {
    margin: 0 auto;
  }
}
#linkBtn {
  padding-top: 117px;
  margin: 0 auto;
  max-width: 1166px;
  width: 90%;
}
#linkBtn ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#linkBtn li {
  width: 48.8%;
}
.toTop {
  width: 18.5%;
  max-width: 215px;
  margin: 2.8% auto 0;
}
@media screen and (max-width: 768px) {
  #linkBtn {
    margin: calc(100vw * 23 / 375) auto 0;
    width: calc(100vw * 311 / 375);
    padding: calc(100vw * 30 / 375) 0 0;
  }
  #linkBtn li {
    width: 100%;
    margin-bottom: calc(100vw * 25 / 375);
  }
  #linkBtn li:nth-child(2) {
    margin-bottom: 0;
  }
  .toTop {
    width: calc(100vw * 120 / 375);
    margin: calc(100vw * 64 / 375) auto 0;
  }
}
#copy {
  margin: 4.5% auto 0;
  width: 94%;
  text-align: left;
}
#copy img {
  width: 18%;
  max-width: 210px;
}
@media screen and (max-width: 768px) {
  #copy {
    width: auto;
    margin: calc(100vw * 50 / 375) auto 0 calc(100vw * 30 / 375);
  }
  #copy img {
    width: calc(100vw * 63 / 375);
  }
}